#pr{ width:33px; height:20px; position:absolute; right:6px; top:10px;}
.previous {
	margin-left:0px;
	outline:none;
	cursor:pointer;
	float:left;
	height:15px;
	width:16px;
	background:url(../images/news_arw.png) left top;
}
.previous:hover {
	background:url(../images/news_arw.png) left bottom;
}
.next {
	outline:none;
	cursor:pointer;
	float:right;
	height:15px;
	width:16px;
	background:url(../images/news_arw.png) right top;
}
.next:hover {
	background:url(../images/news_arw.png) right bottom;
}

